Manifest-Version: 1.0
Archiver-Version: Plexus Archiver
Built-By: genie.orion
Created-By: Apache Maven 3.0.5
Build-Jdk: 1.8.0_121

Name: META-INF/maven/org.eclipse.orion.feature/org.eclipse.orion.serve
 r.feature/pom.properties
SHA-256-Digest: dNDGugQBVCUdPgXKxMpuCC2FPTKFQE0IlyIzWy+t9Qc=

Name: META-INF/maven/org.eclipse.orion.feature/org.eclipse.orion.serve
 r.feature/pom.xml
SHA-256-Digest: yLhnvehwvFItyuhcL3SNVfkNYpwI3gSmFHa96o/B/o4=

Name: epl-v10.html
SHA-256-Digest: mpbQ2vmKpvtKpTDTmcdCxmEhsL2uSh9/+iLSE14d9/0=

Name: feature.xml
SHA-256-Digest: 3GZFK1NNIgS4dlYHhmTJ33eZAwIEyUOhvcrnQ2QQnFs=

Name: feature.properties
SHA-256-Digest: vdhuIbbtaBaJcYKlFk4QhgCrxlZ9sHDv5t3W9yxKr7w=

Name: license.html
SHA-256-Digest: X315zLynvdLZ4DaYSopgxruQUUEadA3FOPNviC+YO24=

